Ruby Gem


You can easily install the Zara 4 SDK for Ruby applications using the RubyGems package manager. RubyGems is maintained with the latest Zara 4 SDK and is the best way to stay up to date.

gem install zara4

Example Application

To help you get started with using the Zara 4 SDK, we have created an example application to demonstrate how you might go about integrating Zara 4 into your projects.